ximtoppm(1)

NAME
ximtoppm - convert an Xim file into a portable pixmap

SYNOPSIS
ximtoppm [ximfile]

DESCRIPTION
Reads an Xim file as input. Produces a portable pixmap as output. The Xim toolkit is included in the contrib tree of the X.V11R4 release.

SEE ALSO
ppm(5)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.